Subject: RE: [JAGNUTS] Need Help

From: "Luigi Mazzotti" <[email-masked]>
Date: Fri, 7 May 2004 10:33:08 -0600

Richard
I can help out with the camera tomorrow.  I've talked to Norm at Bird Films and will pick up the camera and printer after 9:30 AM on Saturday morning and bring it to the event.  See you sometime after 10:00 AM.

Luigi Mazzotti
Partner
[email-masked]

  P3Architecture
201 - 1945 Scarth Street
Regina, Saskatchewan
Canada S4P 2H1
ph: 306.757.1669   fax:  306.352.0004
www.p3arch.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of mini.sales
Sent: Thursday, May 06, 2004 5:59 PM
To: [email-masked]
Subject: [JAGNUTS] Need Help

I would really appreciate someone to come forward to run the digital camera
and printer that Norm Rogan from Bird Films is donating his equipment for us
to take pictures of patrons at the event. It would really be a big help if
someone in the group would commit to the job of head photographer. Please
phone myself ASAP if you would like to help with this.
Thank, you
Richard Swallow
MINI Sales
501-2559
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________